Skip to content
Browse files

ruby 1.9 -- explicitly require 'active_support/multibyte' and 'active…

…_support/rescuable' in specs
  • Loading branch information...
1 parent 995e831 commit 165aa65fcd3f051a8a0e769f95fbe9856e1d821f @mislav mislav committed
Showing with 2 additions and 0 deletions.
  1. +1 −0 spec/finders/activerecord_test_connector.rb
  2. +1 −0 spec/view_helpers/action_view_spec.rb
View
1 spec/finders/activerecord_test_connector.rb
@@ -1,6 +1,7 @@
require 'active_record'
require 'active_record/version'
require 'active_record/fixtures'
+require 'active_support/multibyte' # needed for Ruby 1.9.1
class ActiverecordTestConnector
cattr_accessor :able_to_connect
View
1 spec/view_helpers/action_view_spec.rb
@@ -1,4 +1,5 @@
require 'spec_helper'
+require 'active_support/rescuable' # needed for Ruby 1.9.1
require 'action_controller'
require 'view_helpers/view_example_group'
require 'will_paginate/view_helpers/action_view'

0 comments on commit 165aa65

Please sign in to comment.
Something went wrong with that request. Please try again.